@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1279px) and (max-width: 1281px) {
	.container-home{width:100%;}
	.story-tab ul li a{width:249px;}
	.stories-block .story-tab ul li a{width:207px;}
	.flex-direction-nav .flex-prev{left:0px;}
	.flex-direction-nav .flex-next{right:0px;}
}


@media only screen and (max-width: 1300px) {
	.panel-box{width:25%; margin-bottom:35px;}
	.panel-box:nth-child(5n+1) {clear: none;}
	.panel-box:nth-child(4n+1) {clear: none;}
}

@media only screen and (max-width: 1024px) {
	
	.language-block{left:260px;}
	.social-media, .language-block{display:none;}
	#slide-menu .language-block-mobile .language-block, #slide-menu .social-media{display:block;}
	/* Images CSS Start */
	.dropShadow{background-size:100%; margin:30px 0px;}
	
	/*Full Width CSS Start*/
	.container-home{width:100%;}
	.container-home .row {margin-left: 0; margin-right: 0;}
	
	
	.open-quote{left:-25px;}
	.pullquote p{padding-left:70px; padding-right:70px; font-size:20px !important;}
	
	.container-home{padding:0;}
	.nav-tabs > li{padding:0px 10px;}
	.nav-tabs > li > a{padding:20px 26px; font-size:16px;}
	
	.slider-content{width:92%;}
	.flex-direction-nav .flex-prev{left:0px;}
	.flex-direction-nav .flex-next{right:0px;}
	
	.story-tab ul li a{font-size:16px; font-weight:600; width:204px;}
	.stories-block .story-tab ul li a{width:169px;}
	.panel-box{width:25%; margin-bottom:35px;}
	.panel-box:nth-child(5n+1) {clear: none;}
	.panel-box:nth-child(4n+1) {clear: none;}
	
	.content-box, .white-bg, .gray-bg{padding:40px 0px;}
	
	.link-block p{padding:0px 10px;}
	
	/*Get Involved CSS*/
	.heart-pin{min-height:195px;}
	.heart-pin p{line-height:18px;}
	.map-menu ul li a{font-size:14px;}
	.map-menu{padding:0px 5px !important;}
	.map-menu p{font-size:14px; font-weight:400;}
	.map-menu ul li{line-height:18px;}
	
	/* Childrens Fund CSS Starts */
	.childrens-fund-links p{padding:0px;}
	
	/*.inner-banner{height:510px;}*/
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	h1, h2{font-size:30px;}
	h2 span{font-size:20px;}
	h3{font-size:24px;}
	p{font-size:15px; line-height:22px; padding-bottom:20px;}
	.dropShadow{background-size:100%; margin:30px 0px;}
	.inner-banner{margin-top:55px;}
	.line-height35{line-height:24px;}
	.slider-content-inner span{width:100%; padding-bottom:20px;}
	
	/*Font Size CSS */
	.font24, .font22, .content-list li{font-size:20px !important; line-height:26px !important;}
	.font28{font-size:24px !important;}
	
	.pb40, .content-list{padding-bottom:30px;}
	
	.numericlist{padding:0 3%;}
	.numericlist li{height:70px;}
	.pullquote01{margin-top:25px;}
	
	.wp-pagenavi{width:100%; float:left; height:70px; display:block;}
	.wp-pagenavi .page-numbers.prev, .wp-pagenavi .page-numbers.next{top:70px;}
	.wp-pagenavi .page-numbers.next{right:20px;}
	.wp-pagenavi .page-numbers.prev{right:145px;}
	
	/* Images CSS Start */
	.infographic_pic img, .banner-detail-inner img{width:100%;}
	
	/*Full Width CSS Start*/
	.container855, .main-menu li.social-box, .slider-content-inner{width:100%;}
	
	/*Header CSS*/ 
	header{height:55px;}
	.navbar{min-height:55px; height:55px;}
	.language-block{left:295px;}
	.search-block, .search-block a{width:55px; height:55px;}
	.social-media, .language-block{display:none;}
	#slide-menu .social-box, #slide-menu .social-media, #slide-menu .language-block{display:block;}
	.btn-donate, .btn-grants{height:55px; line-height:60px; padding:0px 15px; margin-left:0px;}
	#push{margin:10px 5px;}
	
	.slider-content{width:75%;}
	.slider-pic{width:100%; margin:0px 0px 50px 0px; text-align:center;}
	
	.story-tab ul li a{font-size:15px; font-weight:600; width:150px;}
	.stories-block .story-tab ul li a{width:127px;}
	.panel-box{width:33%; margin-bottom:35px;}
	
	/*About Us CSS*/
	.title01, .small-ttl{font-size:18px; padding-bottom:15px;}
	.list01{padding:0px;}
	.close-quote{right:0px;}
	.open-quote{left:5px;}
	.work-block .link-block{margin-bottom:30px;}
	
	/*International President CSS Start*/
	.clark-woods .title01{padding-top:104px;}
	
	/*Get Involved CSS*/
	.heart-pin{min-height:160px;}
	.heart-pin p{line-height:18px;}
	.map-menu ul li a{font-size:12px;}
	.map-menu{padding:0px 5px !important;}
	.map-menu p{font-size:12px; font-weight:400;}
	.map-menu ul li{line-height:16px;}
	
	/* Childrens Fund CSS Starts */
	.childrens-fund-links p{padding:0px;}
	.statslist li{height:auto;}
	
	/* Light Box CSS */
	ul.gallery li a span{font-size:16px;}
	
	/*Contact Us CSS*/	
	.contact_details p{font-size:18px;}
	.contact_map iframe{height:235px !important;}
	
	/*Regions Us CSS*/
	.v-prog-head .th{font-size:24px;}
	
	.banner-detail h1, .banner-detail small, .banner-detail p{font-size:30px;}
	.banner-detail iframe{width:100% !important;}
	
	.searchbar{width:60%;}
	.sb-search{height:55px; width:55px; margin:0px 0px 0px 15px;}
	.sb-icon-search, .sb-search-submit, .sb-search-input{height:55px; line-height:55px;}
	.sb-search.sb-search-open, .no-js .sb-search{width:295px;}
	#slide-menu .language-block-mobile .language-block{display:block;}
	.stories_list li span{font-size:20px;}
	
	/*.inner-banner{height:385px;}*/
	
	.regions-bx .title01{font-size:24px;}
	.regions-bx p{font-size:20px; line-height:32px;}
	
	.panel-box:nth-child(5n+1){clear:none;}
	
	.footer-menu li ul.footer_social_icons li{padding-left:4px;}
}

/* All Mobile Sizes (devices and browser) / all under Tablet */
@media only screen and (max-width: 767px) {
	
	h1, h2{font-size:30px;}
	h2{padding-bottom:30px;}
	h2 span{font-size:20px;}
	h3{font-size:24px;}
	p{font-size:15px; line-height:22px; padding-bottom:20px;}
	.title02{line-height:30px;}
	
	#slide-menu .social-box, #slide-menu .social-media, #slide-menu .language-block{display:block !important;}
	.social-media, .language-block{display:none;}
	
	.navbar{height:55px; min-height:55px;}
	
	/*Full Width CSS Start*/
	.container855, .container550, .banner-detail-inner img, .regions .resp-tab-content{width:100%;}
	
	/*Font Size CSS */
	.font24, .font22, .content-list li{font-size:20px !important; line-height:26px !important;}
	.font28{font-size:24px !important;}
	
	.pb50, .content-list{padding-bottom:30px;}
	
	.link-block, .work-block .link-block, .mb50{margin-bottom:30px;}
	.inner-banner{margin:0px;}
	
	.line-height35{line-height:24px;}
	.line-height45{line-height:30px;}
	.pb40{padding-bottom:20px;}
	.dropShadow{margin:25px 0px;}
	
	.numericlist, .statslist{padding:0px;}
	.numericlist li, .statslist li{height:auto;}
	.numericlist li .bullet01{display:block; float:none; margin:0 auto 5px auto;}
	.numericlist li p, .statslist li p{font-size:15px; text-align:center; display:block; height:auto;}
	.statslist li .bullet02{width:100%; display:block; padding:35px 0px;}
	.statslist li p{height:auto; line-height:24px; padding:0px;}
	
	.open-quote{left:0px; top:-25px;}
	.pullquote p{padding-left:20px; padding-right:20px; font-size:20px !important;}
	.close-quote{right:0px;}
	.pullquote01{margin-top:25px;}
	
	.wp-pagenavi{width:100%; float:left; height:70px; display:block;}
	.wp-pagenavi .page-numbers.prev, .wp-pagenavi .page-numbers.next{top:70px;}
	.wp-pagenavi .page-numbers.next{right:20px;}
	.wp-pagenavi .page-numbers.prev{right:145px;}
	
	/*Header CSS*/
	header{position:relative; height:195px;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{width:100%; float:left; background-color:#FFFFFF; text-align:center; left:0px; top:55px; padding:20px 0px;}
	#push{margin:10px 20px;}
	.btn-donate, .btn-grants{height:55px; line-height:60px; padding:0px 15px; margin-left:0px;}
	.search-block, .search-block a{width:55px; height:55px;}
	
	.mobile-banner{width:100%; float:left; background-color:#999999; text-align:center; margin:0px 0px 15px 0px; padding:20px 10px; display:block;}
	.mobile-banner .title01{color:#FFFFFF; text-transform:capitalize; font-size:20px; padding-bottom:10px;}
	.mobile-banner .btn-default{font-size:18px;}
	
	.slider-content{width:90%;}
	.slider-pic{width:100%; margin:0px; text-align:center;}
	.slider-content-inner{width:100%;}
	.slider-content-inner span{text-align:center; font-size:24px; line-height:32px; padding:15px 0px; width:100%; float:left;}
	.gifts-logo{border:0 none; margin:0px; padding:0px; width:100%;}
	.flex-direction-nav a{top:94% !important;}
	.flex-direction-nav .flex-prev{left:25px;}
	.flex-direction-nav .flex-next{right:25px;}
	.flexslider{padding-bottom:60px !important;}
	.flex-control-nav{bottom:-15px !important;}
	
	.story-tab ul{width:100%;}
	.story-tab ul li{width:100%; display:block; border:0px; border-top:1px solid #b8b7b7;}
	.stories-block .story-tab ul li a{width:100%;}
	.story-tab ul li:first-child{border-top:0 none;}
	.story-tab ul li a{text-align:center; display:block; height:auto; padding:15px 0px; width:100%;}
	.stories-block{background-color:#ececec;}
	.panel-default{padding:12px 18px 10px;}
	
	/*About Us CSS*/
	.small-ttl{font-size:18px; padding-bottom:15px;}
	.title01, .regions-bx .title01{font-size:24px;}
	.infographic_pic{padding-bottom:25px;}
	
	.childrens-fund-links .link-block{min-height:200px;}
	
	/*Contact Us CSS*/	
	.contact_details p{font-size:18px;}
	.contact_map{margin-bottom:20px;}
	.contact_map iframe{height:235px !important;}
	.form-lable{width:100%;}
	/*.form-input{margin-bottom:15px;}*/
	
	/*Get Involved CSS*/
	.heart-pin{min-height:185px;}
	.map-block .small-ttl{font-size:14px;}
	
	.heart_pic{float:none !important; text-align:center;}
	
	/*International President CSS Start*/
	.clark-woods{text-align:center;}
	.clark-woods .title01{padding-top:20px; font-size:28px; text-align:center;}
	
	/* International Children's Fund CSS Start*/
	.know-block, .know-block .small_title{text-align:center;}
	.know-block .small_title{padding:10px 10px; height:auto; display:block;}
	
	/*Regions Us CSS*/
	.v-prog-head .th{font-size:24px;}
	.v-prog-head .th.label-tent, .v-prog-head .th{text-align:center;}
	
	ul.gallery li{margin:15px 0px;}
	
	.banner-detail h1, .banner-detail small, .banner-detail p{font-size:22px;}
	.banner-detail iframe{width:100% !important;}
	
	.searchbar{width:85%;}
	.sb-search{height:55px; width:55px; margin:0px 0px 0px 15px;}
	.sb-icon-search, .sb-search-submit, .sb-search-input{height:55px; line-height:55px;}
	.sb-search.sb-search-open, .no-js .sb-search{width:295px;}
	
	#slide-menu .language-block-mobile .language-block{display:block;}
	.stories_list li{width:100%; padding-right:0px;}
	.stories_list li span{font-size:18px;}
	/*.inner-banner{height:160px;}*/
	.slider-pic img{max-width:100%;}
	.regions-bx .title01, .regions-bx p span{font-size:20px;}
	.regions-bx p{font-size:20px; line-height:30px;}
	
	.panel-box:nth-child(5n+1){clear:none;}
		
	.footer_list.col-md-3{width:50%;}
	.footer_list.col-md-3:nth-child(2n+1){clear:both;}
	.footer_list.col-md-3.footer_logo{width:100%;}
	.copy br{display:none;}
	.copy{padding:10px 0px;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.panel-box{width:50%;}
	
	.banner-detail{height:415px;}
	.banner-detail iframe{height:285px;}
	.ls-v5 .ls-bottom-slidebuttons, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-nav-sides {top:-30px !important;}
	/*.inner-banner{height:240px;}*/
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#close{display:block;}
	.panel-box{width:100%;}
	/*.btn-block{left:49px;}*/
	#horizontalTab{width:90% !important;}
	
	.banner-detail{height:385px;}
	.banner-detail iframe{height:190px;}
	header{height:195px;}
	.ls-v5 .ls-bottom-slidebuttons, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-nav-sides {top:-20px !important;}
	.panel-default{min-height:175px;}
	
	.v-prog-head .col-sm-5{display:none;}
	.v-prog-head .th{min-height:30px; line-height:30px; font-size:16px; float:left; font-weight:500; text-align:left;}
	.regions-bx p span{font-size:18px;}
	.regions-bx p{font-size:22px; line-height:32px;}
	.v-prog-content .td.label-tent{text-align:center; font-size:28px;}
	.v-prog-content .td{min-height:35px; line-height:35px;}
	.v-prog-content .td.label-city, .v-prog-content .td.label-country{font-size:18px;}
	.regions-row{padding-top:30px;}
	.regions .dropShadow{margin-bottom:0px;}

	.footer-menu01 li ul.footer_social_icons li{padding-left:5px;}
	.footer-menu li a{font-size:15px;}
}

/*iPhone 5*/
@media only screen and (min-width: 567px) and (max-width: 569px) {
	/*.inner-banner{height:285px;}*/
}

/*iPhone 6*/
@media only screen and (min-width: 666px) and (max-width: 668px) {
	/*.inner-banner{height:335px;}*/
	.regions_block{width:40%; float:left;}
	.v-prog-block{width:60%; float:left;}
	.v-prog-head .th{display:min-height:50px; line-height:50px;}
	.v-prog-head .label-tent{width:50%; text-align:right !important;}
	.v-prog-head .label-city{width:25%; text-align:left !important;}
	.v-prog-head .label-country{width:25%; text-align:left !important;}

	.footer_list.col-md-3, .footer_list.col-md-3.footer_logo{width:20%; padding-right:0px;}
	.footer_list.col-md-3:nth-child(2n+1){clear:none;}
	.footer-menu li ul.footer_social_icons li{padding-left:2px;}	
}
@media only screen and (min-width: 374px) and (max-width: 376px) {
	/*.inner-banner{height:190px;}*/
}

/*iPhone 6 Plus*/
@media only screen and (min-width: 735px) and (max-width: 737px) {
	/*.inner-banner{height:370px;}*/
	.regions_block{width:40%; float:left;}
	.v-prog-block{width:60%; float:left;}
	.v-prog-head .th{min-height:50px; line-height:50px;}
	.v-prog-head .label-tent{width:50%; text-align:right !important;}
	.v-prog-head .label-city{width:25%; text-align:left !important;}
	.v-prog-head .label-country{width:25%; text-align:left !important;}

	.footer_list.col-md-3, .footer_list.col-md-3.footer_logo{width:20%; padding-right:0px;}
	.footer_list.col-md-3:nth-child(2n+1){clear:none;}
	.footer-menu li ul.footer_social_icons li{padding-left:6px;}
}
@media only screen and (min-width: 413px) and (max-width: 415px) {
	/*.inner-banner{height:210px;}*/
}

/*Samsung*/
@media only screen and (min-width: 639px) and (max-width: 641px) {
	/*.inner-banner{height:330px;}	*/
	.regions_block{width:40%; float:left;}
	.v-prog-block{width:60%; float:left;}
	.v-prog-head .th{min-height:50px; line-height:50px;}
	.v-prog-head .label-tent{width:50%; text-align:right !important;}
	.v-prog-head .label-city{width:25%; text-align:left !important;}
	.v-prog-head .label-country{width:25%; text-align:left !important;}

	.footer_list.col-md-3, .footer_list.col-md-3.footer_logo{width:33%; padding-right:0px;}
	.footer_list.col-md-3:nth-child(2n+1){clear:none;}
}
@media only screen and (min-width: 359px) and (max-width: 361px) {
	/*.inner-banner{height:180px;}*/	
}
